/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
.link-wrapper {
  clear: both; }
  .link-wrapper:after {
    display: table;
    content: '';
    clear: both; }

/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.link-wrapper {
  margin: 1.5em 0;
  padding: 1.5em;
  border-top: 1px solid #9e8846; }
  .link-wrapper h2 {
    font-size: 1.2em; }

/* MEDIA QUERIES */
